Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160810 - x86_64 version of qtrc refers to 32 bit directories
Summary: x86_64 version of qtrc refers to 32 bit directories
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-17 13:45 UTC by Sjoerd Mullender
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-06 21:07:52 UTC


Attachments (Terms of Use)

Description Sjoerd Mullender 2005-06-17 13:45:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
The file /usr/lib64/qt-3.3/etc/settings/qtrc (i.e. the 64 bit version) refers to /usr/lib/qt-3.3 and /usr/lib/kde3 (the 32 bit versions), but that should be /usr/lib64/qt-3.3 and /usr/lib64/kde3 (both path names occur twice).


Version-Release number of selected component (if applicable):
redhat-artwork-0.122-10

How reproducible:
Always

Steps to Reproduce:
1. not applicable
2.
3.
  

Additional info:

Comment 1 Christian Iseli 2007-01-20 00:19:13 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Sjoerd Mullender 2007-01-24 16:30:41 UTC
The file mentioned still exists in FC6 in the package redhat-artwork-5.0.8-1.fc6
and still refers to /usr/lib/qt-3.3 and /usr/lib/kde3 which don't exist, instead
of to /usr/lib64/qt-3.3 and /usr/lib64/kde3 which do exist.

Comment 3 Sjoerd Mullender 2007-09-06 21:07:52 UTC
The file does not seem to exist anymore in F7, so even though the problem still
persists in FC6 I'll close the report.  I can't remember anymore why this was a
problem anyway.


Note You need to log in before you can comment on or make changes to this bug.